-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB part of Koronis FIN 610 (KAR), 541 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 559 asteroids belonging to this family
-- completed 08/11/2023
-- https://en.wikipedia.org/wiki/Category:Karin_asteroids
-- https://en.wikipedia.org/wiki/Karin_family
KarinFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 559, -- 559 members on https://en.wikipedia.org/wiki/Category:Karin_asteroids
	counter = true,
	
	objects =
	{
		"Sol/832 Karin", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/1079 Mimosa", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/1618 Dawn", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/2226 Cunitza", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/2963 Chen Jiageng", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/4507 Petercollins", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/5141 Tachibana", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/7902 Hanff", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/10783 1991 RB9", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/11728 Einer", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/13765 Nansmith", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/13807 1998 XE13", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/15649 6317 P-L", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/16706 Svojsik", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/20089 1994 PA14", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/20095 1994 PG35", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/23054 Thomaslynch", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/23338 2809 P-L", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/23891 1998 SC49", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/26970 Elias", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/28271 1999 CK16", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/34312 Deahaupt", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/40782 1999 TX26", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/40789 1999 TW31", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/40921 1999 TR171", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/41307 1999 XA149", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/43032 1999 VR26", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/45257 1999 YC14", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/47640 2000 CA30", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/47866 2000 FM5", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/48312 2002 NP3", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/48369 4153 T-2", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/50715 2000 EV136", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/51068 2000 GW156", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/51089 2000 GO178", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/51923 2001 QD95", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/52009 2002 EU146", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/55124 2001 QU170", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/55852 1996 TS34", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/56285 1999 LJ3", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/57735 2001 UQ159", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/64165 2001 TW49", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/65383 2002 PN129", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/65801 1996 AJ7", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/69009 2002 TJ250", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/69174 4514 P-L", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/69802 1998 RX15", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/69880 1998 SQ81", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/71003 1999 XD38", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/71031 1999 XE68", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/73950 1997 TE13", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/75176 1999 VV155", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/75668 2000 AW87", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/76686 2000 HN72", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/78594 2002 SQ20", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/79035 2247 T-2", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/79213 1994 EX", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/82780 2001 QF18", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/83073 2001 QE216", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/84075 Peterpatricia", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/84465 2002 TO257", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/85350 1995 UN13", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/87990 2000 UV4", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/88892 2001 SP305", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/89546 2001 XU92", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/90640 4500 T-2", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/91694 1999 TH132", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/91706 1999 TV145", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/93632 2000 UE79", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/93690 2000 VE21", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/94089 2000 YQ59", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/95276 2002 CZ73", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/97104 1999 VM71", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/97137 1999 VW121", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/97356 2000 AY27", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/100295 1995 EC5", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/103852 2000 DH36", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/104409 2000 FM55", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/105265 2000 QQ18", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/105324 2000 QM81", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/105672 2000 SX40", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/111201 2001 WT24", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/111335 2001 XL94", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/111436 2001 XU218", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/112776 2002 PA159", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/112779 2002 PK160", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/114730 2003 HH6", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/116288 2003 YV54", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/116633 2004 BV147", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/116653 2004 CJ29", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/117482 2005 CD2", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/117633 2005 EM127", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/117761 2005 GK65", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/118208 1995 TH10", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/118225 1996 TP18", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/118841 2000 SR228", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/119794 2002 AL107", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/119818 2002 AO172", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/119861 2002 CV120", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/120589 1995 SP34", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/126465 2002 CV38", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/126783 2002 EF13", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/126806 2002 ED39", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/126922 2002 EG133", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/126929 2002 ER138", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/126975 2002 FB23", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/128006 2003 HG55", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/128125 2003 QK39", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/128214 2003 SF75", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/128297 Ashlevi", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/128333 2004 FL55", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/128944 2004 TW128", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/129213 2005 NF69", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/129268 2005 QK126", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/129691 1998 SH16", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/130232 2000 BC50", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/131277 2001 FB69", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/131987 2002 CR82", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/133275 2003 SL14", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/133478 2003 SB255", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/134155 2005 AJ71", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/134183 2005 CL33", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/139578 2001 QP94", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/139639 2001 QZ160", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/139916 2001 RB118", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/140153 2001 SX166", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/140155 2001 SE168", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/140157 2001 SH169", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/140186 2001 SZ206", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/140337 2001 TS4", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/140602 Berlind", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/140778 2001 UA133", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/140863 2001 VZ3", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/142988 2002 VD90", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/143155 2002 XS50", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/143711 2003 UR136", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/144484 2004 ER61", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/145516 2006 DC148", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/146704 2001 VU113", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/146783 2001 XR241", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/149908 2005 SO50", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/149942 2005 SB233", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/151300 2002 CL81", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/152430 2005 UX406", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/152487 2005 WD77", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/154046 2002 CX104", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/154097 2002 DX6", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/154104 2002 EG4", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/154114 2002 EN39", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/154833 2004 RK18", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/155170 2005 UK191", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/155531 1999 TB129", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/155813 2000 WZ26", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/156561 2002 EK61", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/157721 Kolcsey", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/159023 2004 TN46", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/159043 2004 TW97", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/161603 2005 TY166", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/163372 2002 PP38", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/163483 2002 RA274", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/166514 2002 QZ56", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/166595 2002 RE179", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/166653 2002 TT20", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/167602 2004 BW137", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/168007 2005 GE181", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/170802 2004 DP29", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/173068 2006 SU171", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/173085 2007 PY31", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/173815 2001 SG298", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/175506 2006 SO2", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/177578 2004 FL152", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/177908 2005 SN77", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/180711 2004 HF78", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/180991 2005 NP19", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/181487 2006 TA104", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/181790 1998 DD26", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/183482 2003 DE12", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/184621 2005 RD26", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/184793 2005 TJ64", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/184812 2005 TK129", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/185292 2006 UJ226", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/185293 2006 UY227", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/185330 2006 VU26", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/185396 2006 WX79", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/185675 1995 SN79", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/186242 2001 XB156", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/187169 2005 SB13", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/187223 2005 SX139", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/187346 2005 UB180", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/187593 2006 WY117", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/188913 2007 BV15", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/189477 1999 TT313", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/191769 2004 TB53", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/192554 1998 TU27", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/192702 1999 TR67", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/192868 1999 WZ18", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/192993 2000 DF90", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/196023 2002 SW6", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/196739 2003 SZ133", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/196886 2003 SF317", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/198656 2005 BH13", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/199314 2006 BG102", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/199416 2006 CJ53", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/199496 2006 DA94", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/199617 2006 FR42", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/200297 2000 AC219", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/200306 2000 CO137", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/201209 2002 PY171", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/201647 2003 SS429", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/201659 2003 TO28", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/201717 2003 UM183", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/202595 2006 HY4", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/203797 2002 TH97", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/204075 2003 WK", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/204602 2005 GC205", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/204846 2007 RD48", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/204866 2007 RE235", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/204897 2007 UL19", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/204944 2008 UM279", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/205016 1997 TU21", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/206023 2002 PO173", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/206172 2002 TY262", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/206759 2004 CA7", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/207613 2006 RK9", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/207690 2007 RE19", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/207751 2007 RW294", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/207758 2007 SN19", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/208974 2002 XM118", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/209894 2005 LA29", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/209990 2006 HV97", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/210426 2008 AV72", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/211843 2004 FT75", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/212304 2005 NR72", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/212562 2006 SY74", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/212896 2007 WR", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/213350 2001 SO327", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/216130 2006 SN95", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/216402 2008 ET96", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/218061 2002 EG65", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/218459 2004 RZ272", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/219904 2002 EL136", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/220792 2004 TY179", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/221213 2005 UH81", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/221487 2006 BT279", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/221754 2007 EX211", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/221781 2007 RD62", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/223767 2004 RW281", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/223792 2004 TZ5", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/223813 2004 TF86", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/223920 2004 VB111", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/224603 2005 YT42", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/224605 2005 YU44", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/224611 2005 YV63", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/224946 2007 DF106", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/225387 1999 UJ18", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/225392 1999 UJ33", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/226814 2004 RM230", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/226877 2004 TD93", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/226916 2004 TF207", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/227520 2005 YY40", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/227655 2006 BA152", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/227658 2006 BK172", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/227708 2006 DT102", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/227932 2007 GT7", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/229220 2004 VA84", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/229612 2006 DS36", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/229621 2006 DQ96", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/229702 2007 EO48", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/231307 Peterfalk", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/231541 2008 SF174", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/231788 2000 CH101", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/233465 2006 KZ34", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/233686 2008 RN129", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/233753 2008 TN17", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/235403 2003 WM185", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/236596 2006 JN5", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/236805 2007 QP10", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/236834 2007 RH78", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/238014 2002 TA320", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/238721 2005 GC67", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/239201 2006 ML13", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/239454 2007 TY234", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/240475 2004 BD66", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/240687 2005 EU195", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/241191 2007 RM317", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/241502 2009 CY41", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/243171 2007 TA128", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/244756 2003 SZ80", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/246328 2007 TE226", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/246677 2008 YU151", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/250705 2005 QF189", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/251300 2006 XK42", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/251526 2008 GX98", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/254809 2005 QK112", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/255109 2005 UU88", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/255336 2005 WX52", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/256438 2007 CM14", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/256852 2008 CB195", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/256912 2008 DP83", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/257004 2008 ES151", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/257049 2008 FL78", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/257069 2008 FP113", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/257111 2008 GE72", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/257241 2009 EM13", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/257509 1996 VC18", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/258560 2002 CM73", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/258677 2002 EU130", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/260850 2005 QB78", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/260875 2005 QO126", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/261173 2005 TH114", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/261424 2005 UW509", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/261620 2005 YH18", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/261625 2005 YF26", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/262067 2006 RY44", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/262517 2006 UH279", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/262608 2006 VZ140", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/262883 2007 CX1", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/262989 2007 ER70", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/263000 2007 ET109", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/264038 2009 QG55", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/265401 2004 TO37", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/265412 2004 TY151", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/265862 2005 YG162", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/265919 2006 BK113", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/266842 2009 UZ29", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/268562 2006 BA40", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/268606 2006 BK256", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/268631 2006 DK46", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/269223 2008 OU21", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/272451 2005 UY29", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/272945 2006 BT278", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/272971 2006 DF3", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/272994 2006 DG46", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/273014 2006 DB86", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/273052 2006 DK161", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/273138 2006 HR", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/273204 2006 JB15", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/274350 2008 RB40", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/275058 2009 US110", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/278304 2007 HD8", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/278760 2008 SN125", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/278810 2008 SH248", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/278856 2008 TZ22", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/279509 2011 AH61", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/281843 2010 CS24", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/283094 2008 UX81", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/283120 2008 VX20", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/283891 2004 BF130", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/284236 2006 DZ122", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/285068 2011 KA23", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/286577 2002 CX211", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/287022 2002 QR89", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/288474 2004 FE6", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/288732 2004 RW45", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/289418 2005 DP3", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/289659 2005 GN120", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/290117 2005 QL128", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/290118 2005 QP128", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/290226 2005 SL59", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/290317 2005 SJ198", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/290570 2005 UW119", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/290641 2005 UZ259", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/291169 2006 AP25", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/292634 2006 UB27", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/292678 2006 UF84", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/293364 2007 EQ5", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/293494 2007 FO46", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/294173 2007 TJ387", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/294380 2007 VY135", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/294924 2008 DA39", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/295026 2008 EA75", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/295171 2008 FQ80", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/296025 2008 YR155", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/296279 2009 DG58", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/296335 2009 EM25", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/296363 2009 FH26", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/296703 2009 SZ284", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/297115 2010 RX47", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/297130 2010 SN20", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/297572 2001 RK103", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/298678 2004 CK125", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/299751 2006 RX96", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/299855 2006 SW258", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/300779 2007 VM285", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/300861 2007 YJ51", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/300942 2008 CM168", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/301242 2009 BS43", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/301400 2009 DV32", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/301440 2009 DY79", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/301525 2009 FP27", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/301545 2009 FT71", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/302127 2001 QQ183", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/302779 2002 WP22", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/304269 2006 RL96", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/304332 2006 SX223", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/304338 2006 SK251", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/304385 2006 SE393", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/304398 2006 TH8", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/304513 2006 UB208", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/304580 2006 VP44", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/308888 2006 SE144", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/308889 2006 SV150", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/308985 2006 UA1", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/308995 2006 UY36", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/309049 2006 UV256", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/309059 2006 UO284", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/309082 2006 VL65", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/309104 2006 WF71", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/309627 2008 CD98", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/310199 2011 SM121", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/312724 2010 RU73", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/314291 2005 SA75", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/314389 2005 UG135", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/314428 2005 UO447", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/315038 2007 CO23", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/315783 2008 FV115", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/315784 2008 FY115", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/316354 2010 RZ169", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/316368 2010 SQ27", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/316407 2010 TM84", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/317243 2002 CM234", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/317372 2002 NS63", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/317556 2002 UA78", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/318989 2005 UX378", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/319043 2005 VT95", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/319079 2005 WD94", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/319246 2006 AB51", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/319424 2006 HN88", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/319975 2007 CB18", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/320333 2007 TZ122", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/321230 2009 AM47", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/321522 2009 SB231", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/322065 2010 VH91", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/322142 2010 WH4", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/322153 2010 WM50", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/322394 2011 QU58", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/324019 2005 UW368", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/324682 2007 DE106", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/324716 2007 EF135", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/325474 2009 QP62", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/326187 2012 CO1", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/326260 2012 DE67", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/327003 2004 RU21", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/327486 2005 YW140", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/328580 2009 SA40", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/330080 2005 WV8", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/331824 2003 SU424", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/332163 2005 YJ185", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/332550 2008 QJ41", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/332761 2009 UK84", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/333383 2002 PX200", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/335618 2006 GE11", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/336320 2008 TK66", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/336438 2008 UP281", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/336910 2011 HX14", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/339406 2005 CA35", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/339447 2005 EN179", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/339474 2005 EB283", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/339476 2005 EA295", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/339512 2005 GL108", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/341166 2007 QW13", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/341250 2007 RX206", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/341298 2007 RP317", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/341350 2007 TK53", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/341565 2007 UR43", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/343584 2010 FA95", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/344811 2004 BA137", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/345921 2007 RF194", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/346024 2007 TA339", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/346031 2007 TG383", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/346559 2008 UM354", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/346728 2009 AZ25", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/346731 2009 AY30", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/347451 2012 TW241", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/348534 2005 UH151", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/348611 2005 XJ116", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/348947 2006 TV101", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/348963 2006 UQ46", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/349261 2007 TG180", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/349321 2007 UJ109", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/349332 2007 VD28", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/349348 2007 VZ117", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/349384 2007 WF51", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/350308 2012 US46", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/351888 2006 SQ202", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/352470 2008 AJ130", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/353480 2011 SA40", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/353498 2011 SA85", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/353895 2012 XQ38", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/355083 2006 SK347", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/355118 2006 UZ96", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/355127 2006 UN160", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/358285 2006 UC47", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/358354 2006 WX109", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/359840 2011 UW340", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/360906 2005 SQ200", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/360909 2005 SL221", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/363905 2005 SW186", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/363995 2005 UT315", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/364051 2005 WH141", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/364937 2008 FB109", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/366001 2012 BT100", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/366761 2004 RZ117", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/366971 2005 WR107", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/367544 2009 RV33", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/367546 2009 RO52", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/371188 2005 YK118", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/374590 2006 DX76", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/374599 2006 DR106", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/375342 2008 SU27", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/375449 2008 TL92", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/375922 2009 WY41", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/376610 2013 PU37", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/378758 2008 RF116", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/378764 2008 RH124", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/378817 2008 SW250", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/378836 2008 SK283", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/378866 2008 TH99", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/378869 2008 TB106", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/378889 2008 TQ188", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/378892 2008 UG13", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/379043 2008 WM25", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/379071 2008 WK107", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/380470 2003 UT367", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/381469 2008 RE129", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/381590 2008 UO335", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/381934 2010 CA156", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/384101 2008 WW45", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/384914 2012 TQ57", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/384978 2012 TK173", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/386152 2007 TP292", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/386308 2008 SB56", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/387025 2012 SY7", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/387694 2002 UL30", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/387700 2002 VE129", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/387971 2005 JU41", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/388727 2007 VH217", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/389182 2009 BF159", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/389186 2009 BG173", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/389209 2009 DR27", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/390227 2012 XM42", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/494065 2016 BK64", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/494091 2016 CE17", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/494170 2016 GJ133", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/494575 2017 BX35", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/495741 2016 EW75", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/496034 2008 TG107", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/498099 2007 RP292", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/498673 2008 SS182", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/498745 2008 TU163", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/498777 2008 UZ129", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/498823 2008 VM7", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/498827 2008 VC39", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/502111 2015 BS2", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/502123 2015 BC13", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/502903 2015 EB9", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/503138 2015 GB15", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/503146 2015 GT21", -- KarinFamily (MBA-OMB/KoronisFamily/)
		"Sol/503154 2015 GN30", -- KarinFamily (MBA-OMB/KoronisFamily/)
	}
}